/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
/* Basic Styling of the Body */
body {
  background: white url('default.png');
  margin: 0 auto;
  color: black;
  text-align: center;
  font-family: 'minderfinders','Tempus sans ITC';
  font-weight: 300 !important;
  font-size: 10px;
  position: relative;
  overflow: auto;
  max-width: 1300px;
}
a:link,
a:visited {
  color: #666;
  text-decoration: underline;
}
a:hover,
a:active {
  color: #a67b45;
  text-decoration: none;
  outline: none;
}
a:active {
  color: #ff6000;
}
/* Le Header */
header {
  padding: 20px 0;
  position: relative;
  margin-left:10px;
  margin-right:10px;
  
  
   /*background-color:snow;*/
   border-radius:20px;
  /* The common properties in the NAV element */

  /* Making sure lists have no margin/padding */

}
header h1#branding a {
  font-family: minderfinders;
  font-weight: normal;
  background-color: white;
  border:10px solid black;
 
}
header h1#branding a:link,
header h1#branding a:visited {
  color: #000;
  text-decoration: none;
}
header h1#branding a:hover,
header h1#branding a:active {
  color: #a67b45;
  text-decoration: none;
}
header h2#tagline {
  text-align: center;
  font-size: 1em;
  font-weight: normal;
  /*text-transform: uppercase;*/
  color: #444;
}
header nav {
  background-color: hsla(0, 0%, 100%, 0.5);
  
  /*
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -ms-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(top, #ffffff, #ededed);
  background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);*/
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
}
header ul#menu {
  margin: 0 !important;
  padding: 0 !important;
}
/* The content and footer sections */
section.content,
footer {
  padding: 10px 20px;
  border-radius:30px;
  background: beige;
  font-size: 1.5em;
  line-height: 1.5em;
  text-align: left;
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
  margin-left:10px;
  margin-right:10px;
  
}
footer {
  margin: 20px 0;
  margin-left:15px;
  margin-right:15px;
  
}
/* Dimension (or rather, just the Screen Width) display */
#dimensions {
  position: fixed;
  right: 10px;
  bottom: 0px;
  background: #000;
  font-size: 13px;
  color: #FFF;
  padding: 10px;
}


/*******************************/
.vidcenter{
/*
height:20%;
width:60%;*/
margin:0 auto;
}

video{
width:100%;
height:100%;
background-color:white;

}

/****** Font definition ******/
@font-face
{
font-family: minderfinders;
src: url('../minderfinder.ttf');
}

.minderfinders{
font-family: minderfinders;

}

.test{
text-align:justify;

}

/*********** Polaroids	***************/

.polaroid
{
width:170px;
padding:10px 10px 20px 10px;
border:10px double silver;
background-color:white;
/* Add box-shadow */
box-shadow:7px 7px 3px lightsteelblue;
height:120px;
border-radius:20px;
z-index:1;
position:relative;
	
	/*
	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
	position:relative;*/

}
/*
.polaroid:hover{
	-webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 125;
	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
    
    background: white;
    border: 10px double silver;
	opacity:0.95;
	

}*/

.polaroidService
{
width:170px;
padding:10px 10px 20px 10px;
border:10px double silver;
background-color:white;
/* Add box-shadow */
box-shadow:7px 7px 3px lightsteelblue;
height:120px;
border-radius:20px;
-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
	position:relative;
	

}

.polaroidService:hover{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 125;
	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
    
    background: white;
    border: 10px double silver;
	opacity:0.95;
	

}

.rotate_left
{
float:left;
-ms-transform:rotate(8deg); /* IE 9 */
-webkit-transform:rotate(8deg); /* Safari and Chrome */
transform:rotate(8deg);
}

.rotate_right
{
float:left;
-ms-transform:rotate(-10deg); /* IE 9 */
-webkit-transform:rotate(-10deg); /* Safari and Chrome */
transform:rotate(-10deg);
}

.caption{
text-align:center;
font-weight:800;
font-size:1em;
}

.polRound{
		border-radius:20px;

}

.imgGallery{
width:500px;
height:250px;
background-color:red;
display:inline;
}


video{
	width:100%;
	max-width:500px;
    min-width:240px;
    min-height:180px;
	height:auto;
	border: 5px solid silver;
	border-radius:5px;


}

/*newButtons*/
.newButton {
            background-color: #a71700;
            border-radius: 4px;
            color: white !important;
            display: inline-block;
            font-family: Arial,sans-serif;
            font-weight: bold;
            line-height: 1em;
            padding-bottom: 1.3em;
            padding-top: 1.3em;
            text-decoration: none !important;
            width: 30%;
            }

        #contactButtons {
            width:100%;
            text-align:center;
            height:80px;
            
        }

        #centralButton {
        }

.navButton {

}

.button.black {color: hsl(0, 0%, 100%) !important; background-color: hsl(0, 0%, 30%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow:     inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.black:hover {     background-color: hsl(0, 0%, 10%); }

.button.white {color: hsl(0, 0%, 10%) !important;
               background-color: hsl(0, 0%, 100%);
               -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;
                -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;
                box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;

}

.button.white:hover {     background-color: hsl(0, 0%, 90%);
                           color: hsl(0, 0%, 50%);
}

.lrg {
    width:95% !important;
    height:50px !important;
    /*margin: 5px !important;
    margin-top:10px;
    margin-bottom:10px;
    */
}


.buttonLogins {
    position:relative;
}



/*xmas*/
#bannerXmasCutoff {
            background-color:white;
	        width:100%;
            position: fixed;
	        bottom:0;
            left:0;
	        /*left:20%;
            right:20%;*/
	        height:60px;
	        z-index:99;
            font-weight:bolder;
            color:white;
            text-align:center;
            -webkit-animation: Xmas 3s infinite; /* Safari 4+ */
            -moz-animation:    Xmas 3s infinite; /* Fx 5+ */    
            -o-animation:      Xmas 3s infinite; /* Opera 12+ */
            animation:         Xmas 3s infinite; /* IE 10+, Fx 29+ */

       }

.XmasFlash {
        -webkit-animation: Xmas 3s infinite; /* Safari 4+ */
        -moz-animation:    Xmas 3s infinite; /* Fx 5+ */
        -o-animation:      Xmas 3s infinite; /* Opera 12+ */
        animation:         Xmas 3s infinite; /* IE 10+, Fx 29+ */
}


@-webkit-keyframes Xmas {
            0%   {color: crimson;}
            50%  {color: limegreen;}
            100% {color: crimson;}
}

@keyframes Xmas {
            0%   {color: crimson;}
            50%  {color: limegreen;}
            100% {color: crimson;}
}

/*pop out slider*/
#popOutMenu {
            list-style:none;
            padding:0px;
  
  
}

 .slider{
        background-color: rgba(0,0,0,0.3);
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        overflow-x: hidden;
        -ms-overflow-x: hidden;
  

        
}

#videoCon {
    text-align:center;

}

.center {
    text-align:center;
}

.central {
    margin:0 auto;
}

.fb-like-box {
    background-color:white;
    border: 3px outset silver;
    border-radius:5px;
    z-index:1;
    position:absolute;
    opacity:0.99;
}


.imgCentral {
    width:90%;
    max-width:400px;
    max-height:250px;
}

.big {
    width:100%;
    margin:0 auto;
    text-align:center;
}